# Swedish (sv_SE)
sv: 
  can_you_spot_the_link: Kan du se <span>sambandet?</span>
  hello: Hej!
  please_select_a_language_to_get_started: Välj språk för att komma igång.
  confirm: Bekräfta
  get_started: Kom igång
  drag_to_reveal: Dra för att visa
  shuffle_cards: Blanda korten
  spot_another_link: Se ett annat samband
  challange_a_friend: Utmana en vän
  learn_more: Läs mer